
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2 {
    text-align: center;
    clear: both
    }
h1 {
    font-size: 300%;
    font-weight: normal
    }
h2 {
    font-weight: normal
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.p6 {
    margin-top: 6em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.full {
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%
    }
hr.ad {
    width: 20%;
    margin-left: 40%;
    margin-right: 40%
    }
hr.r5 {
    width: 5%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 47.5%;
    margin-right: 47.5%
    }
div.chapter {
    page-break-before: always
    }
h2.nobreak {
    page-break-before: avoid
    }
ul.index {
    list-style-type: none
    }
table {
    margin-left: 10%;
    margin-right: 10%
    }
table.autotable {
    border-collapse: collapse
    }
table.autotable td {
    padding: 1px
    }
.tdl {
    text-align: left
    }
.tdr {
    text-align: right
    }
.tdc {
    text-align: center
    }
.tdcp {
    text-align: center;
    padding-top: 1.5em
    }
.tdcd {
    text-align: center;
    padding-bottom: 1em
    }
.tdrb {
    text-align: right;
    vertical-align: bottom
    }
.tdlp {
    text-align: left;
    padding-left: 1.5em
    }
.tdcg {
    text-align: center;
    padding-left: 1.5em
    }
.tdlt {
    text-align: left;
    vertical-align: top
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%;
    font-size: 85%
    }
.blockquota {
    margin-left: 20%;
    margin-right: 20%;
    font-size: 85%
    }
.blockquotb {
    margin-left: 5%;
    margin-right: 10%
    }
p.drop-cap {
    text-indent: -0.2em
    }
p.drop-cap:first-letter {
    float: left;
    margin: 0.1em 0.1em 0 0;
    font-size: 250%;
    line-height: 0.85em
    }
@media handheld {
    p.drop-cap:first-letter {
        float: none;
        margin: 0;
        font-size: 100%
        }
    }
.xxlarge {
    font-size: 200%
    }
.xlarge {
    font-size: 140%
    }
.large {
    font-size: 120%
    }
.less {
    font-size: 90%
    }
.more {
    font-size: 70%
    }
.shrunk {
    font-size: 80%
    }
.pad2 {
    padding-left: 1em
    }
.pad5 {
    padding-left: 2em
    }
.pad6 {
    padding-left: 4em
    }
.c {
    text-align: center
    }
.c1 {
    text-align: center;
    margin-top: -0.5em
    }
.sans {
    font-family: sans-serif
    }
.vivaldi {
    font-family: harrington, sans-serif
    }
.oldeng {
    font-family: "Old English Text MT", serif
    }
.ph2 {
    text-align: center;
    text-indent: 0;
    font-size: 160%;
    margin-top: 1em
    }
.ph3 {
    text-indent: 0;
    font-size: 160%;
    margin-top: 1em
    }
.r {
    text-align: right;
    margin-right: 2em
    }
.r1 {
    text-align: right;
    margin-right: -1em
    }
.r2 {
    text-align: right;
    margin-right: 11em
    }
.r3 {
    text-align: right;
    margin-right: 7em
    }
.r4 {
    text-align: right
    }
ul {
    list-style-type: none;
    margin-left: 25%;
    font-size: 80%
    }
.big {
    float: left;
    font-size: 250%;
    width: 0.63em;
    line-height: 85%
    }
.big1 {
    float: left;
    font-size: 250%;
    width: 0.63em;
    line-height: 80%
    }
.big2 {
    float: left;
    font-size: 250%;
    width: 0.73em;
    line-height: 80%
    }
.big3 {
    float: left;
    font-size: 250%;
    width: 1.15em;
    line-height: 85%
    }
.big4 {
    float: left;
    font-size: 250%;
    width: 1.05em;
    line-height: 85%
    }
.big5 {
    float: left;
    font-size: 250%;
    width: 0.85em;
    line-height: 83%
    }
.big6 {
    float: left;
    font-size: 250%;
    width: 0.45em;
    line-height: 83%
    }
.big7 {
    float: left;
    font-size: 250%;
    width: 0.6em;
    line-height: 83%
    }
.big8 {
    float: left;
    font-size: 250%;
    width: 0.4em;
    line-height: 80%
    }
.big9 {
    float: left;
    font-size: 250%;
    width: 0.9em;
    line-height: 83%
    }
.big10 {
    float: left;
    font-size: 250%;
    width: 0.73em;
    line-height: 83%
    }
.big11 {
    float: left;
    font-size: 250%;
    width: 0.97em;
    line-height: 83%
    }
.big12 {
    float: left;
    font-size: 250%;
    width: 1.4em;
    line-height: 83%
    }
.big13 {
    float: left;
    font-size: 250%;
    width: 0.75em;
    line-height: 85%
    }
.big14 {
    float: left;
    font-size: 250%;
    width: 0.95em;
    line-height: 83%
    }
.big15 {
    float: left;
    font-size: 250%;
    width: 0.35em;
    line-height: 83%
    }
.big16 {
    float: left;
    font-size: 250%;
    width: 0.75em;
    line-height: 80%
    }
.up {
    margin-top: -0.5em
    }
.l {
    text-align: left;
    margin-left: 2em
    }
.fs80 {
    font-size: 80%;
    font-style: normal
    }
.bl {
    border-left: 2px solid
    }
.smcap {
    font-variant: small-caps
    }
.allsmcap {
    font-variant: small-caps;
    text-transform: lowercase
    }
.gesperrt {
    letter-spacing: 0.16em;
    margin-right: -0.2em
    }
.captionred {
    text-align: center;
    color: red;
    font-family: sans-serif
    }
img {
    max-width: 100%;
    height: auto
    }
.figcenter {
    margin: auto;
    text-align: center;
    page-break-inside: avoid;
    max-width: 100%
    }
.figcentera {
    padding-top: 2em;
    margin: auto;
    text-align: center;
    page-break-inside: avoid;
    max-width: 100%
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.poetry-container {
    text-align: center
    }
.poetry {
    text-align: left;
    margin-left: 5%;
    margin-right: 5%;
    font-size: 85%
    }
.poetry {
    display: inline-block
    }
.poetry .stanza {
    margin: 1em auto
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
@media print {
    .poetry {
        display: block
        }
    }
.x-ebookmaker .poetry {
    display: block
    }
.poetry .indent0 {
    text-indent: -3em
    }
.poetry .indent1 {
    text-indent: -2em
    }
.poetry .indent99 {
    text-indent: 9em
    }
.poetry .indent3 {
    text-indent: 0
    }
.poetry .indent4 {
    text-indent: -1em
    }
.poetry .indent98 {
    text-indent: 3em
    }
.poetry .indent97 {
    text-indent: 10em
    }
.poetry .indent96 {
    text-indent: 8.4em
    }
.poetry .indent95 {
    text-indent: 6em
    }
.poetry .indent94 {
    text-indent: 4em
    }
.poetry .indent93 {
    text-indent: 7em
    }
.poetry .indent92 {
    text-indent: 12em
    }
.poetry .indent91 {
    text-indent: -5em
    }
.poetry .indent90 {
    text-indent: 5em
    }
.poetry .indent89 {
    text-indent: -4em
    }
.poetry .indent88 {
    text-indent: 0
    }
.poetry .indent87 {
    text-indent: 1em
    }
.poetry .indent86 {
    text-indent: 2em
    }
.poetry .indent85 {
    text-indent: 13em
    }
.poetry .indent84 {
    text-indent: 11em
    }
.poetry .indent83 {
    text-indent: 7.6em
    }
.poetry .indent82 {
    text-indent: -1.3em
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
@media handheld {
    .pagenum {
        visibility: hidden;
        display: none
        }
    }
